image: strages/pandoc-docker

build:
  script:
  - mkdir public
  - markdown-pp index.mdpp -o public/Satzung.mkd
  - pandoc public/Satzung.mkd -f markdown -t html -s -o public/Satzung.html
  artifacts:
    paths:
    - public